.post_form fieldset {
    border: none;
}

.post_form #group_0-label {
    display: none;
}

.post_form form input, .post_form form textarea{
    font-family: Tahoma;
    font-size: 12px;
    width: 240px;
    padding: 4px;
    border: 1px solid #93D21C;
    -webkit-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border-radius: 6px;
    
}

.post_form form input[type=submit]{
    width: auto;
    margin-top: 20px;
    font-weight:bold;
    text-decoration:none;
/*    background: #FFE680;  Old browsers 
    background: -moz-linear-gradient(top, #FFE680 0%, #FFF6A0 100%);  FF3.6+ 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFE680), color-stop(100%,#FFF6A0));  Chrome,Safari4+ 
    background: -webkit-linear-gradient(top, #FFE680 0%,#FFF6A0 100%);  Chrome10+,Safari5.1+ 
    background: -o-linear-gradient(top, #FFE680 0%,#FFF6A0 100%);  Opera 11.10+ 
    background: -ms-linear-gradient(top, #FFE680 0%,#FFF6A0 100%);  IE10+ 
    background: linear-gradient(top, #FFE680 0%,#FFF6A0 100%);  W3C 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFE680', endColorstr='#FFF6A0',GradientType=0 );  IE6-9 */
    background: url("../images/top-menu-bg.gif");
    cursor: pointer;
    color:#fff;
    border:1px solid #93D21C;
    padding:5px 20px 6px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    display: block;
    clear: both;
}

.post_form form .captcha{
    float: left;
/*    width: 100px;*/
}

.post_form form .captcha input{
    width: 136px;
    margin-top: -40px;
}

ul.errors {
    list-style: none;
}

ul.errors li {
    color: #FF2020;
}


/*ul.pages{
	text-align:center;
	line-height:1.3;
	margin:20px 0 0 0;
}
ul.pages li{
	display:inline-block;
	padding:0 5px;
	margin:0 -3px 0 0;
	zoom: 1;
        color:#000;
}
ul.pages li.active{
	background:#0000FF;
	color:#FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
ul.pages li a{
	text-decoration:none;
	color:#0000FF;
}
ul.pages li a:hover{
	text-decoration:underline;
}*/


li.catalog-menu-section {
    border: 1px solid red;
}

li.catalog-menu-section.active {
    border: 5px solid red;
}

li.catalog-menu-section:nth-child(2n) {
    background-color: gray;
}

li.catalog-menu-category {
    border: 1px solid yellow;
    margin-left: 20px;
}

li.catalog-menu-category.active {
    border: 5px solid red;
}

li.catalog-menu-category:nth-child(2n+1) {
    background-color: white;
}

.prod_count {
    width: 20px;
    border: none;
    background: none;
}

.cart-buy-message {
    width: 80px;
}

.cart-buy-message-show {
    width: auto;
}

#price_from, #price_to {
    width: 90px;
    padding:5px;
    font-size: 13px;
    background:#C4E5EF;
}
input#articul.form_style{
    min-width: 150px;
    padding:5px;
    font-size: 13px;
    background:#C4E5EF;
    margin-right:10px;
}
input.form_style[type=submit] {
    cursor: pointer;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 15px;
    padding-right: 15px;
    background:#00789e;
    color:white;
    text-decoration:none;
    text-shadow: none;
    border: none;
     

}
input.form_style[type=submit]:hover {
    background:#c4e5ef;
}

fieldset {
    border: none;
}

ul.pathway {
    clear: both;
    list-style-type: none;
    margin-bottom: 10px;
}

ul.pathway li {
    display: inline-block;
}

ul.pathway li a {
    color: #000;
}

.filter_catalog {
    background: url('../images/bl-bord.png') repeat-x scroll center bottom transparent;
}